#hero-section h1 {
  font-size: 98px;
  line-height: 98px;
}


@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 90px;
    line-height: 90px;
  }
}

@media (max-width: 991px) {

  #hero-section h1,
  #hero-section .h1-and {
    font-size: 12vw;
    line-height: 12vw;
  }
}